[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateRectRgn

Creates a rectangular region.

## Declaration

Source position: winapih.inc line 70

`public function TWidgetSet.CreateRectRgn(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer`
`):HRGN; virtual;`

## Function result

The region handle, zero on failure.